@charset "utf-8";
/* CSS Document */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {

}
body {
	background-color: #fff;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	font-family: 'Open Sans' !important;
	font-style: normal;
    font-weight: 300;	
}

hr{
background-color: #d5d5d5;
 border: 0 none;
    clear: both;
    color: #d5d5d5;
    height: 1px;
    margin: 0;
    padding: 0;
}
#wrapper{
	width:100%;	
	margin:0 auto;
}
#header{
	width:100%;
	height:130px;
	background-image:url(../images/top_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:0 auto;
	text-align:center;
	z-index:5;
}
.headerLeft{
	position:relative;
	float:left;
	text-align:left;
	width:35%;
	padding:27px 0px 0px 0px;
}

.headerLeft img {
	border:none;
    outline:none
}

.headerRight{
	position:relative;
	float:right;
	text-align:right;
	width:65%;
}
.topContainer{
	display:inline-block;
	text-align:right;
	position: relative;
	width:100%;
	max-width: 1400px;
	min-width:960px;
	padding:10px 10px 10px 10px;
	margin-right:0px;	
}
.headerContainer{
	display:inline-block;
	position: relative;
	width:100%;
	max-width: 960px;

	height:130px;
	z-index:5;
	
}



.menu{
	padding-top:33px;
}



.nav_ul
{

list-style-type:none;
padding-left:50px;
padding-right:0px;
font-size: 16px;
font-weight: 400;
letter-spacing:0pt;
color:#454545;
float:right;

}


.nav_ul li
{
	 list-style-type: none;
    display: inline;
	height:30px;
}


.nav_ul a {
margin:0px;
padding:0px;

display: block;

}

.menulink:link {
	color:#454545;
	text-decoration:none;

	}
.menulink:visited {
	color:#454545;
	text-decoration:none;
	}
.menulink:hover {
	color:#4b7d2c;
	text-decoration:none;
	}
.menulink:active {
	color:#4b7d2c;
	text-decoration:none;

	}

.li1
{
float: left;
margin:0px;

    border-radius: 3px;
    cursor: pointer;

    font-weight: 400;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
	padding:0px 20px 10px 20px;

}




.liActive{
float: left;

	background-color: #739e30;
    border-radius: 5px;
    box-shadow: 0 -4px 0 0 #4b7d2c inset;
    color: #fff;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
	padding:0px 20px 10px 20px;
}

.bannerSlider{
	position:relative;
	width:100%;
	height:302px;
	background-color:#f8f8f8;
	margin:0 auto;
	text-align:center;
	z-index:2;	
}

.bannerContainer{
	display:inline-block;
	position: relative;
	width: 100%;
	z-index:1;
}

/*Banner Slider Starts */

.banners{
	width:100%;
	height: 302px;
	text-align:center;
	margin:0 auto;

}
.slider{
	width:100%;
	height:302px;
	margin-top:-1px
}
.banner{
	 position: relative; 
	 overflow: auto; 
}
.banner ul{
	padding:0;
	margin-top:0px;
}
.banner li { list-style: none; }

.banner ul li { float: left; }

.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0px;
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;

			text-indent: -999em;

			border: 2px solid #fff;
			border-radius: 6px;

			cursor: pointer;
			opacity: .4;

			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #fff;
				opacity: 1;
			}

	.banner .arrows {
		position: absolute;
		bottom: 20px;
		right: 20px;
		color: #fff;
	}
		.banner .arrow {
			display: inline;
			padding-left: 10px;
			cursor: pointer;
		}

.slides{
	background-repeat:no-repeat;
	width:100%;
	height:302px;
	margin:0 auto;
	text-align:center;
	
}
.slide1{
	background-image:url(../images/banner1.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.slide2{
	background-image:url(../images/banner2.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
.slide3{
	background-image:url(../images/banner3.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}


/*Banner Slider ENDs */

.home-content{
	width:100%;
}
.homeContainer{
	width:100%;
	max-width:1400px;
	min-width:960px;
	margin: 0 auto;
	text-align:center;
}
.color1{
	color:#487622;
}
.color2{
	color:#1b1b1b;
}
.bolder{
	font-weight:800;
}
.homeh1{
	font-family: 'Open Sans', sans-serif;
	font-size:32px;
	font-weight:300;
	text-transform:uppercase;
	color:#303030;
	text-align:center;
	line-height:20px;
	letter-spacing:2px;
	margin:80px 0px 20px 0px;
}

.homeh2{
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	font-weight:400;
	text-transform:uppercase;
	color:#000;
	text-align:center;
	line-height:20px;
	letter-spacing:2px;
	margin:60px 0px 20px 0px;
}

.textCenter{
	text-align:center;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:300;
	letter-spacing:1px;
	line-height:24px;
	color:#5e5e5e;
	text-align:left;	
}
.hrWidth{
	width:100px;
	display:inline-block;
	margin: 0 auto;
}



.fourOuter{
	position:relative;
}
.four{
	position: relative;
	margin: 0 auto;
	text-align:center;
	max-width:1400px;

}

.sections{
	vertical-align: top;
	margin-left:9px;
	margin-right:9px;
	margin-bottom:9px;
	margin-top:9px;
	position: relative;
	display: inline-block;
	width:230px;

}

.sections2{
	vertical-align: top;
	margin-left:9px;
	margin-right:9px;
	margin-bottom:9px;
	margin-top:60px;
	position: relative;
	display: inline-block;
	width:300px;

}

.techLogo{
	margin:25px;
}
.boxHeading{
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#000;
	line-height:20px;
	text-align:center;
	margin-top:0px;
}
.boxP{
	padding: 10px 10px 30px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:300;
	color:#5e5e5e;
	text-align:center;
	line-height:24px;
	letter-spacing:1px;
}
.grayButtons{

	background-color: #739e30;
    border-radius: 5px;
    box-shadow: 0 -4px 0 0 #4b7d2c inset;
    color: #fff;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
	padding:15px 20px 15px 20px;
	height:40px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:700;
}
.grayButtons:hover{
	background-color: #4b7d2c;
	
}
.footer{
	width:100%;
	margin: 70px 0px 0px 0px;
	background-color:#000;
	height: 80px;
	padding-top:20px;
}
.footerContainer{
	width:100%;
	max-width:1400px;
	min-width:960px;
	margin: 0 auto;
	text-align:center;
}

.footerNav{
list-style-type:none;
padding-left:20px;
padding-right:0px;
font-size: 14px;
font-weight: 400;
float:left;
color:#739e30;
	
}

.footerLi{
float: left;
margin:0px;
color:#fff;
font-weight: 400;
line-height: 35px;
text-align: left;
text-decoration: none;
padding:0px 20px 10px 0px;
	
}

.menulink2:link {
	color:#739e30;
	text-decoration:none;

	}
.menulink2:visited {
	color:#739e30;
	text-decoration:none;
	}
.menulink2:hover {
	color:#fff;
	text-decoration:none;
	}
.menulink2:active {
	color:#fff;
	text-decoration:none;

	}

.menulink-green:link {
	color:#739e30;
	text-decoration:none;

	}
.menulink-green:visited {
	color:#739e30;
	text-decoration:none;
	}
.menulink-green:hover {
	color:#739e30;
	text-decoration:none;
	}
.menulink-green:active {
	color:#739e30;
	text-decoration:none;

	}

.menulink-black:link {
	color:#303030;
	text-decoration:none;

	}
.menulink-black:visited {
	color:#303030;
	text-decoration:none;
	}
.menulink-black:hover {
	color:#739e30;
	text-decoration:none;
	}
.menulink-black:active {
	color:#739e30;
	text-decoration:none;

	}
	
.menulink3:link {
	color:#fff;
	text-decoration:none;

	}
.menulink3:visited {
	color:#fff;
	text-decoration:none;
	}
.menulink3:hover {
	color:#fff;
	text-decoration:none;
	}
.menulink3:active {
	color:#fff;
	text-decoration:none;

	}
.footerMenu{
	float:left;
	width:550px;
}
.copyright{
	float:right;
	width:345px;
	font-size:14px;
	color:#fff;
	padding-top:25px;
}

.servicesBanner{
	margin:0 auto;
	background-image:url(../images/services_banner.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:302px;
}
.contactBanner{
	margin:0 auto;
	background-image:url(../images/contact_banner.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:302px;
}
.aboutBanner{
	margin:0 auto;
	background-image:url(../images/about_banner.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:302px;
}
.whyusBanner{
	margin:0 auto;
	background-image:url(../images/why_us_banner.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:302px;
}
.insideH1{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:35px;
	text-transform:uppercase;
	letter-spacing:0px;
	color:#fff;
	line-height:27px;
	text-align:center;
	padding-top:130px;
	margin-top:-1px;
}
.insideH2{
	font-family: 'Open Sans' !important;
	font-weight:300;
	font-size:32px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#000;
	line-height:36px;
	text-align:left;
	margin-top:0px;
}
.insideContainer{
	width:100%;
	max-width:1400px;
	min-width:960px;
	margin: auto;
	text-align:center;
}

.insideLeft{
	float:left;
	padding:0px;
	margin:60px 0px 0px 0px;
	width:300px;
	text-align:left;
}
.insideRight{
	padding:0px;
	margin-top:60px;
	margin-left: 340px;
	text-align:left;
}
.rightSide{
	padding:15px;
}
.serviceBox{
	background-image:url(../images/service_box_bg.png);
	width:273px;
	margin:10px;
	padding:15px;
	border: 1px solid #000;
}
.serviceUl {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:0px;
	color:#739e30;
	line-height:22px;
	text-align:left;
	margin-bottom:20px;
}
.serviceLine{
	font-family: 'Open Sans' !important;
	color:#fff;
	font-weight:400;
	font-size:14px;
	text-transform:none;
	letter-spacing:0px;
	color:#fff;
	line-height:24px;
	text-align:left;
	
	border-bottom:1px solid #2e2e2e;
	background-image: url(../images/pointer.png);
    background-repeat: no-repeat;
    background-position: 0px 15px; 
    padding-left: 21px;
	padding-top:10px;
	padding-bottom:10px;
}
.grayColor{
	border-bottom:1px solid #d5d5d5;
}
.servicesA:link {
	color:#fff;
	text-decoration:none;

	}
.servicesA:visited {
	color:#fff;
	text-decoration:none;
	}
.servicesA:hover {
	color:#739e30;
	text-decoration:none;
	}
.servicesA:active {
	color:#739e30;
	text-decoration:none;

	}
.imgFloatRight{
	float: right; 
	margin: 0px 0px 15px 15px;
}
.imgFloatLeft{
	float: left; 
	margin: 0px 15px 15px 0px;
}
.bulletBox{
	background-color:#f0f0f0;
	border: 1px solid #b4b4b4;
	padding:10px;
}
.bulletBoxUl {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.bulletBoxPointer{
	font-family: 'Open Sans' !important;
	color:#272727;
	font-weight:400;
	font-size:14px;
	text-transform:none;
	letter-spacing:0px;
	line-height:24px;
	text-align:left;
	background-image: url(../images/pointer.png);
    background-repeat: no-repeat;
    background-position: 0px 15px; 
    padding-left: 20px;
	padding-top:10px;
	padding-bottom:10px;
}

.bulletFont{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:0px;
	color:#739e30;
	line-height:22px;
	
}


.phone{
	font-family: 'Open Sans' !important;
	color:#fff;
	font-weight:400;
	font-size:14px;
	text-transform:none;
	letter-spacing:0px;
	color:#fff;
	line-height:24px;
	text-align:left;
	
	border-bottom:1px solid #2e2e2e;
	padding-left: 38px;
	padding-top:18px;
	padding-bottom:18px;
	background-image: url(../images/phone_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 15px; 
}
.email{
	font-family: 'Open Sans' !important;
	color:#fff;
	font-weight:400;
	font-size:14px;
	text-transform:none;
	letter-spacing:0px;
	color:#fff;
	line-height:24px;
	text-align:left;
	
	border-bottom:1px solid #2e2e2e;
	padding-left: 38px;
	padding-top:18px;
	padding-bottom:18px;
	background-image: url(../images/email_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 15px; 
}
.web{
	font-family: 'Open Sans' !important;
	color:#fff;
	font-weight:400;
	font-size:14px;
	text-transform:none;
	letter-spacing:0px;
	color:#fff;
	line-height:24px;
	text-align:left;
	
	border-bottom:1px solid #2e2e2e;
	padding-left: 38px;
	padding-top:18px;
	padding-bottom:18px;
	background-image: url(../images/website_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 15px; 
}

/*  Form css  */

fieldset {
	border: 0;
	padding: 0px;
	margin: 0px;
}

.formhead {
	font-size: 16px;
	color: #009f4c;
	padding: 00px 0px 0px 0px;
}
.finput {
	transition: all 300ms;
	width: 300px;
	padding: 20px;
	border: 1px solid #d1d1d1;
	border-radius: 5px;
	font: 14px 'Open Sans', Arial, sans-serif;
	color: #999;
	display: block;
	margin-top: 20px;
	box-shadow: inset 0 1px 0 0 #e1e1e1;
}
.finput:focus {
	background: #f5f5f5;
}
.finput-sub {
	transition: all 300ms;
	width: 152px;
	height: 12px;
	padding: 20px;
	border: none;
	border-radius: 5px;
	font: 14px 'Open Sans', Arial, sans-serif;
	background: #fff;
	display: inline-block;
	margin-top: 20px;
	margin-right: 10px;
	box-shadow: inset 0 1px 0 0 #e1e1e1;
}
.finput-sub:focus {
	background: #fff;
}
.dd-sub {
	transition: all 300ms;
	font: 14px 'Open Sans', Arial, sans-serif;
	text-transform:uppercase;
    padding:16px;
	width: 182px;
    margin-top: 20px;
	margin-right: 10px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    box-shadow: inset 0 1px 0 0 #e1e1e1;
    color: #757575;
    border:none;
    display: inline-block;
    cursor:pointer;
	background: #fff;
}
.dd-sub:focus {
	background: #fff;
}

.ftextarea {
	width: 300px;
	overflow: hidden;
	height: 60px;
}
textarea:focus {
	height: 120px;
	overflow: auto;
	background: #f5f5f5;
}
.submit_btn{
	width:450px;
	text-align:left;
	padding-left:200px;
	padding-top:10px;
}
form .submit {
	cursor: pointer;
	text-transform: uppercase;
	font-family: Open Sans;
	color: #fff !important;
	font-size: 16px;
	font-weight: 900;
	padding: 15px 40px;
	height:70px;
	border-radius: 5px;
    box-shadow: 0 -4px 0 0 #4b7d2c inset;
	border:0;

}

input.error, textarea.error {
	background: #ffdada;
	border-color: #e9b4b4;
}
 .error::-webkit-input-placeholder {
 color: #c38e8e;
}
#errormsg {
	padding-top: 20px;
	padding-left:200px;
	width:450px;
	text-align:left;
	color: #c90000;

	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
}

#successmsg {
	padding-top: 20px;
	padding-left:200px;
	width:450px;
	text-align:left;
	color: #4b7d2c;

	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
}

/*#success_msg {
	width:351px;
	text-align:right;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
}
*/
label {
	float: left;
	width: 200px;
	padding-top: 20px;
	font-size: 16px;
	color: #2c2929;
	margin-top: 10px;
}

/*   Form CSS ends */

.insideServiceContainer{
	width:100%;
	max-width:960px;
	margin: auto;
	text-align:center;
}
.service_container{
	margin:60px 10px 90px 10px;
	max-width:960px;
}

.services_left{
	width:400px;
	float:left;
	padding:0;
}
.services_right{
	margin-left:510px;
	padding:0;
}
.bulletBox2{
	padding:10px 0px 10px 0px;
}
.marginzero{
	margin-left:0px;
}

.whyusLeft{
	margin-top:20px;
	padding:0px;
	float:left;
	width:150px;
}
.whyusRight{
	margin-top:20px;
	padding:0px;
	margin-left:170px;
}


/* New Nav Menu */

.infMenu {
	list-style: none;
	padding-top:40px;
	font-size: 16px;
	font-weight: 400;
	color:#454545;
}

.infMenu li {
	float: left;
	position:relative;
	padding-left:20px;
	padding-right:20px;
}

.infMenu li a {
	color:#454545;
	text-decoration:none;
}

.infMenu li a:visited {
	color:#454545;
	text-decoration:none;
}


.infMenu li a:hover {
	color:#4b7d2c;
	text-decoration:none;
}

.infMenu li a:active {
	color:#4b7d2c;
	text-decoration:none;
}

/* Submenus */
.infMenu ul {
	display: none;
	position: absolute;
	margin-left: 0px;
	left:0px;
	top:22px;
	list-style: none;
	padding: 0px;
	border: 1px solid #d5d5d5;
}

.infMenu ul li {
	width: 160px;
	float: left;
	background-color: #F2F2F2;
	border-bottom: 1px solid #d5d5d5;
	font-size: 14px;
}

.infMenu ul a {
	display: block;
	min-height: 15px;
	text-decoration: none;
	padding-top:5px;
	padding-bottom: 10px;
	text-align: left;
}

.infMenu ul ul {
	display: none;
	position: absolute;
	margin-left: 0px;
	left:200px;
	top:0px;
	list-style: none;
	padding: 0px;
	border: 1px solid #d5d5d5;
}

.infArrow {
	position: absolute;
	left: 190px;
	border: 0;
	vertical-align: middle;
	padding-top: 6px;
}


.infActive {
	border-bottom: 1px solid #4b7d2c;
}

#w3clogo {
	width:25%;
	float: left;
	padding-top:15px;

}